Sector Name: NRSP - Bug #1521

ADMIN Panel --> Login with NRSP client applicant-->Go with form "INFORMATION IN SUPPORT
-->Fill the form -->Submit-->Login with admin panel-->License request-->pre license
request-->Question no.13 not update as per the client requirement in admin panel

03/09/2022 04:14 PM - Mohd Irfan

Status: New
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/09/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug.
1.Login with NRSP client applicant
2.click on action button

3.Go with form "INFORMATION IN SUPPORT OF AN APPLICATION"

4 Fill the form and submit
5.Go with admin panel
6.License request-->Pre-license request.

7.question no. 13 table not updated as per the client requirement in admin panel.

8.question no. 22 provided value disappear in admin panel.

See attached screenshot.

clipboard-202203091604-bcv7u.png
clipboard-202203091615-gh5nr.png
clipboard-202203091607-gfgk8.png
clipboard-202203091611-bqvrg.png
clipboard-202203091611-gbxhg.png

History

#1 - 03/09/2022 04:16 PM - Mohd Irfan
- File clipboard-202203091615-qh5nr.png added
- File clipboard-202203091615-b4sm0.png added

- Description updated

#2 - 07/05/2022 01:04 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Go with form "INFORMATION IN SUPPORT OF AN APPLICATION-->Fill the form

-->Submit-->Login with admin panel-->License request-->pre license request-->Question no.13 not update as per the client requirement in admin
panel to ADMIN Panel --> Login with NRSP client applicant-->Go with form "INFORMATION IN SUPPORT -->Fill the form -->Submit-->Login with
admin panel-->License request-->pre license request-->Question no.13 not update as per the client requirement in admin panel
